@media (min-width: 992px){
    .typo-line{
        padding-left: 140px;
        margin-bottom: 40px;
        position: relative;
    }

    .typo-line .category{
        transform: translateY(-50%);
        top: 50%;
        left: 0px;
        position: absolute;
    }
}
.sidebar .sidebar-wrapper > .nav li > a, .off-canvas-sidebar .sidebar-wrapper > .nav li > a {
  
    line-height: 30px;
}
.icon-section {
	margin: 0 0 3em;
	clear: both;
	overflow: hidden;
}
.icon-container {
	width: 240px;
	padding: .7em 0;
	float: left;
	position: relative;
	text-align: left;
}
.icon-container [class^="ti-"],
.icon-container [class*=" ti-"] {
	color: #000;
	position: absolute;
	margin-top: 3px;
	transition: .3s;
}
.icon-container:hover [class^="ti-"],
.icon-container:hover [class*=" ti-"] {
	font-size: 2.2em;
	margin-top: -5px;
}
.icon-container:hover .icon-name {
	color: #000;
}
.icon-name {
	color: #aaa;
	margin-left: 35px;
	font-size: .8em;
	transition: .3s;
}
.icon-container:hover .icon-name {
	margin-left: 45px;
}

.places-buttons .btn{
    margin-bottom: 30px
}
.sidebar .nav > li.active-pro{
    position: absolute;
    width: 100%;
    bottom: 10px;
}
.sidebar .nav > li.active-pro a{
    background: rgba(255, 255, 255, 0.14);
    opacity: 1;
    color: #FFFFFF;
}

.table-upgrade td:nth-child(2),
.table-upgrade td:nth-child(3){
    text-align: center;
}
body.nude{
    background-color: #f4f3ef;
}
#mensaje_subidas {
    text-align: center;
}
.card-header{
    border-bottom: 1px solid #cfcfca;
    margin: 0px 15px;
}
li.active .triangle_menu {
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    border-bottom: 14px solid #9a9a9a;
    border-top: 0;
    margin-left: calc(50% - 30px);
    margin-top: -14px;
}
/* li:hover .triangle_menu {    
    border-bottom: 14px solid #68B3C8;
  } */
.documentation_navigator{
    cursor: pointer;
}
ul.documentation_navigator {
    font-size: 16px;
    list-style: none;
}

.documentation_navigator li {
    margin: 2px 0;
    padding: 5px 0;
}
.documentation_navigator li p{display: flex;}
.documentation_navigator li p a{width: 50%;}
.file-info {
    display: block;
    font-size: 0.9em;
    color: #555;
}

.file-date, .file-size {
    display: inline-block;
    margin-right: 10px;
}